RubyGems.org

prompter

0.1.6

A few helpers to create colored, multistep and hierarchical wizards

installgem install prompter
Authors

Domizio Demichelis

10,759 total downloads 2,434 for this version
Owners

48c1b036bf3fe93fcaaa81e5e2f5c6a8

Gemfile
gem 'prompter', '~> 0.1.6'
Versions
  1. 0.1.6 August 23, 2013 (9.5 KB)
  2. 0.1.5 July 18, 2011 (10 KB)
  3. 0.1.4 February 15, 2011 (10 KB)
  4. 0.1.3 February 14, 2011 (10 KB)
  5. 0.1.2 February 1, 2011 (10 KB)
Show all versions (7 total)
Runtime Dependencies
  1. dye >= 0.1.1
  2. yard >= 0.6.3
Development Dependencies
  1. irt >= 1.1.2